a.header:link {
  color:FFFFFF;
  text-decoration:none;
}
a.header:visited {
  color:FFFFFF;
  text-decoration:none;
}
a.header:active {
  color:FF8800;
  text-decoration:underline;
}
a.header:hover {
  color:FF8800;
  text-decoration:underline;
}

table.base { width:760px;
  border:0;
}

table.edit {
  width:100%;
  border: solid 2px #6E3B2E;
  cell-spacing:0;
  cell-padding:0;
}
table.editspan {
  width:90%;
  text-align:center;
  margin-top:10px;
  margin-left:40px;
  background-color:#FFFFFF;
  border: solid 2px #6E3B2E;
  cell-spacing:0px;
  cell-padding:0px;
}
table.editinvis {
  width:100%;
  cell-spacing:0px;
  cell-padding:0px;
}

td {
  color:#6E3B2E;
  font-family:arial, sans-serif;
  font-size:10pt;
}
td.grouppermission {
  font-style:italic;
}
td.permission {
             }

td.header {
  background-color:#6E3B2E;
  color:#FFFFFF;
  font-family:arial, sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-align:center;
}
td.bigheader {
  background-color:#6E3B2E;
  color:#FFFFFF;
  font-family:arial, sans-serif;
  font-size:16pt;
  font-weight:bold;
  text-align:center;
}
td.r0        {
  background-color:#E3E3BD;
}
td.r1 {
  background-color:#F3F3DD;
}

td.footer {
  font-size:8pt;
  font-weight:bold;
  color:#800040;
  text-align:center;
}

td.invis {
  width:200
}

body {
  background-image:url(../img/style/bg.png);
  font-family:arial, sans-serif;
}
div.page {
  background-color:white;
  position:absolute;
  top:191;
  left:13;
  width:802;
  margin-bottom:200;
  padding-bottom:0;
}
div.news {
  position:static;
  width:120;
}

div.pagebottom {
  background-color:#B84625;
  color:white;
  margin-left:20px;
  margin-right:20px;
  margin-top:10px;
  margin-bottom:30px;
  padding-left:20px;
  padding-right:20px;
  height:10px;
}
div.pagebottomspace {
  background-image:url(../img/style/bg.png);
  color:white;
  margin-left:0px;
  margin-right:0px;
  height:60px;
}
h1 {
  background: #B84625;
  color:white;
  margin-left:20px;
  margin-right:20px;
  margin-top:25px;
  padding-left:20px;
  padding-right:20px;
  font-size:20pt;
}
div.subtitle {
  font-size:16pt;
  font-style:italic;
}
h2 {
  background-color:#B84625;
  color:white;
  padding-left:20px;
  padding-right:20px;
  margin-left:20px;
  margin-right:230px;
  font-size:14pt;
}
h2.news {
  background: #B84625;
  color:white;
  margin-left:20px;
  margin-right:20px;
  margin-top:25px;
  padding-left:20px;
  padding-right:20px;
}
h3 {
  background-color:#B84625;
  color:white;
  padding-left:20px;
  padding-right:20px;
  margin-left:20px;
  margin-right:230px;
  font-size:14pt;
}
p {
  color:#6E3B2E;
  margin-left:40px;
  margin-right:250px;
  text-align:justify;
  font-size:11pt;
}

p.img {
  text-align:center;
  font-style:italic; 
}

.img img {
  margin-top: 5px;
  margin-bottom: 5px;
}

ul {
  color:#6E3B2E;
  margin-left:40px;
  margin-right:250px;
  text-align:justify;
  font-size:11pt;
}
ol {
  color:#6E3B2E;
  margin-left:40px;
  margin-right:250px;
  text-align:justify;
  font-size:11pt;
}

blockquote {
  color:#6E3B2E;
  margin-left:60px;
  margin-right:270px;
  text-align:justify;
  font-size:10pt;
}
p.news {
  color:#6E3B2E;
  margin-left:0px;
  margin-right:0px;
  text-align:left;
  font-size:10pt;
}
p.quotebody {
  font-size:10pt;
  font-style:italic;
  margin-left:60px;
  margin-right:270px;
}
p.quotesource {
  font-size:10pt;
  font-style:italic;
  margin-left:60px;
  margin-right:270px;
  text-align:right;
}
p.options {
  color:#6E3B2E;
  margin-left:2px;
  margin-right:2px;
  text-align:left;
  font-size:8pt;
}
img.menu {
  border:0px;
}
img.news {
  border:10px solid #EEA423;
}
img.art {
  border:0;
  margin-left:40px;
}
a {
  color:#FF9203;
  text-decoration:none;
  font-weight:bold;
}
a:hover {
  color:#FF9203;
  text-decoration:underline;
  font-weight:bold;
}

p.caption {
  font-size:10pt;
  color:white;
  margin-left:2px;
  margin-right:2px;
  text-align:center;
}
div.imagefloat {
  clear:both;
  padding-top:10px;
  padding-bottom:5px;
  margin-top:4px;
  margin-left:10px;
  margin-right:20px;
  text-align:center;
  background: #B84625;
  float: right;
  width:330;
}
div.imagefullsize {
  clear:both;
  padding-top:10px;
  padding-bottom:5px;
  margin-top:4px;
  margin-left:20px;
  margin-right:20px;
  text-align:center;
  background: #B84625;
}

em.arttype {
  color:#E3E3BD;
  font-weight:bold;
  font-style:italic;
}
div.arttype {
  position:absolute;
  left:40px;
  color:#E3E3BD;
  text-align:left;
  font-weight:bold;
  font-style:italic;
  font-size:16pt;
  padding-botton:0;
}
